GET /conferences
Summary: List conferences
Operation ID: listConferences
Auth: unknown
Operation ID: listConferences
Auth: unknown
Description
Lists conferences. Conferences are created on demand, and will expire after all participants have left the conference or after 4 hours regardless of the number of active participants. Conferences are listed in descending order by `expires_at`.
Parameters (3)
filter[name]
(string, query, optional)
If present, conferences will be filtered to those with a matching `name` attribute. Matching is case-sensitive
page[number]
(integer, query, optional, default: 1)
The page number to load.
Constraints: {'minimum': 1}
page[size]
(integer, query, optional, default: 20)
The size of the page.
Constraints: {'minimum': 1, 'maximum': 250}
No probe data for this endpoint yet.